<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Phippy</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="/projects">Projects</a>
        </li>
        <li class="nav-item">
                        <span>
                            <a class="nav-link active" aria-current="page">Dashboard</a>
                        </span>
        </li>
      </ul>
      <div class="collapse navbar-collapse" id="navbarScroll">
        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
          <li class="nav-item"><span><a class="nav-link"
                                        href="https://api.phippy.net/login">Login</a></span>
          </li>
          <li class="nav-item"><span><a class="nav-link"
                                        href="https://logout">Sign Out</a></span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</nav>
